function interior_store_open_tab(evt, cityName) {
    var interior_store_i, interior_store_tabcontent, interior_store_tablinks;
    interior_store_tabcontent = document.getElementsByClassName("tabcontent");
    for (interior_store_i = 0; interior_store_i < interior_store_tabcontent.length; interior_store_i++) {
        interior_store_tabcontent[interior_store_i].style.display = "none";
    }
    interior_store_tablinks = document.getElementsByClassName("tablinks");
    for (interior_store_i = 0; interior_store_i < interior_store_tablinks.length; interior_store_i++) {
        interior_store_tablinks[interior_store_i].className = interior_store_tablinks[interior_store_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});